Tamil Linux HOWTO
Prev |  | Next

# 4. Console Tamil

This so far has been a one man effort - once again by Sivaraj. He has written a set of console tools for Tamil that include a monospace font, keyboard driver and locale setup. In his words:

| You can use it with Lynx to read any TSCII-based web sites or Pico to email in TSCII. Some characters may be disoriented, since I try to fit all the characters in an 8x16 cell. But it is still readable. |
--Sivaraj |

The tools can be downloaded here. Follow the instructions in the REAME file to install and use.

Prev | Home | Next
Fonts |  | X Window